Subject: bug#4710: 23.1.50; Bad display of underlines crossing line boundaries

From: Lennart Borgman <[email-masked]>
Date: Wed, 21 Sep 2011 22:27:50 +0200

On Wed, Sep 21, 2011 at 20:36, Lars Magne Ingebrigtsen <[email-masked]> wrote:
> Stefan Monnier <[email-masked]> writes:
>
>> If there's a \n, at least Elisp code can change the property on the \n
>> char to influence the display.
>
> Yes...  but the main question is what to do about the text property on
> the next line -- if there's leading space on the next line.

Don't underline the leading spaces.

BTW, I have sent another bug report about this (that was recently
closed I believe, I did not have time to respond).